@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&display=swap');
 :root {
    --spacing-xxx-small: 4px;
    --spacing-xx-small: 8px;
    --spacing-x-small: 12px;
    --spacing-small: 16px;
    --spacing-medium: 24px;
    --color-secondary-10: #f7f4ff;
    --color-secondary-600: #5222D6;
}

.mobileAppAlert {
    width: 100%;
    height: 54px;
    display: flex;
    padding: var(--spacing-small) var(--spacing-x-small) var(--spacing-small) var(--spacing-xx-small);
    justify-content: space-between;
    align-items: center;
    background-color: var(--color-secondary-10);
    border: 0px solid var(--color-secondary-600);
    border-radius: 0px;
    z-index: 1110;
    position: fixed;
    top: 0px;
    left: 0px;
}

.mobileAppAlert-content {
    display: flex;
    align-items: center;
    gap: var(--spacing-xxx-small);
    color: var(--color-secondary-600);
    font-family: Arial, sans-serif;
    font-size: 14px;
}

.mobileAppAlert-content span a {
    color: var(--Color-Secondary-600, #5222D6);
    /* Heythere/Text Link Medium */
    font-family: "Libre Franklin";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.3px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.mobileAppAlert-close {
    background: none;
    border: none;
    cursor: pointer;
}

body.mobileAppAlertOpen {
    margin-top: 54px !important;
}

nav.sidebar {
    margin-top: 54px !important;
}

@media (min-width: 1024px) {
    .mobileAppAlert {
        display: none !important;
    }
    nav.sidebar {
        margin-top: 0px !important;
    }
}

.sidebar #sidebar_menu>li ul.mm-collapse,
.sidebar #sidebar_menu>li ul.mm-collapsing {
    transition: 100ms linear !important;
}

@media screen and (min-width: 1025px) {
    /* Estilos para desktop */
    .hamburger {
        display: none !important;
    }
    .large_logo {
        margin-left: 10px;
    }
    .small_logoHT {
        display: none;
    }
    .btnsMobile {
        display: none;
    }
}

.sidebar #sidebar_menu>li ul li a {
    margin-bottom: var(--spacing-xxx-small) !important;
}

.profile_info {
    display: flex;
    background-color: #f8faff;
    padding: var(--spacing-xx-small) 16px;
    justify-content: space-between;
    align-items: center;
    flex-shrink: 0;
    border: 1px solid #EBF2FF;
    background: #f8faff;
    width: auto;
    min-width: 300px;
    border-radius: var(--spacing-xxx-small);
    transition: all ease-in-out 150ms;
}

.profile_info.on {
    background-color: #EBF2FF;
}

.profile_info:hover {
    background-color: #EBF2FF;
}

.profile_info img {
    width: 35px;
    height: 35px;
    max-width: none !important;
}

.profile_info .dvImgUser {
    width: 35px;
    height: 35px;
    max-width: none !important;
    background-color: #B8D0FF;
    border: 1px solid #A3C2FF;
    border-radius: 50%;
    cursor: pointer;
    font-family: Libre Franklin;
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.15px;
    color: #0056FE;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 1px !important;
}

.profile_info .dvImgUser:hover {
    background-color: #B8D0FF;
}

.sidebar #sidebar_menu>li a {
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    color: #002B84;
}

.sidebar #sidebar_menu>li {
    margin-bottom: 16px;
}

.sidebar #sidebar_menu>li a:hover {}

.nice-select.arrowNavbar.nice_Select2.btnHeyThere.arrowSl {
    padding: 20px;
    border: 1px solid transparent;
}

.btnHeyThere {
    border-radius: 50px;
    cursor: pointer;
    transition: all ease-in-out 200ms;
}

.btnHeyThere:hover {
    background-color: #ebf2ff;
}

.profile_info_details .btnHeyThere {
    padding-left: var(--spacing-xx-small) !important;
    padding-right: var(--spacing-xx-small) !important;
}

.nameShow {
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    color: #0056FE;
    width: auto;
    min-width: 150px;
    margin-left: 16px;
}

.unitShow {
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    color: #706D74;
}

.header_notification_warp.d-flex.align-items-center li a {
    width: 34px;
    height: 34px;
    display: block;
    text-align: center;
    border-radius: 50%;
}

.header_notification_warp.d-flex.align-items-center li a:hover {
    background-color: #ebf2ff;
    border-radius: 50%;
}

.header_notification_warp.d-flex.align-items-center li a:active {
    background-color: #ebf2ff;
    border-radius: 50%;
}

.profile_info_details .btnHeyThere {
    display: flex !important;
    align-items: center;
    gap: var(--spacing-xx-small);
}

.nameBuilding {
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    color: #C4C3C6;
    text-align: center;
    margin-bottom: 16px;
    margin-top: 40px;
    padding-left: 46px;
    padding-right: 25px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 50ch;
    align-items: center;
    display: flex;
    transition: all ease-in-out 200ms;
}

.nameBuilding:hover {
    color: #706d74;
    cursor: pointer;
}

.sidebar.mini_sidebar .nameBuilding {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 10ch;
}

.jutinano {
    justify-content: start !important;
    align-items: center;
}

.hamburger {
    cursor: pointer;
}

.sidebar #sidebar_menu>li.mm-active>a {
    color: #0056FE !important;
    background-color: #f8faff;
    margin-bottom: var(--spacing-xxx-small);
    border-radius: 30px !important;
}

.header_iner {
    padding: 13px 30px 14px 30px !important;
}

.nice-select.arrowNavbar.nice_Select2.open+.profile_info_iner {
    top: 70px;
}

@media (max-width: 768px) {
    .mobileAppAlert-content span,
    .mobileAppAlert-content span a {
        font-family: "Libre Franklin", sans-serif;
        font-size: 10px;
        font-style: normal;
        font-weight: 500;
        line-height: 14px;
        /* 140% */
        letter-spacing: 0.5px;
    }
}

.ctaHeyThere_primary2 {
    /* Heythere/Label Large */
    font-family: "Libre Franklin";
    font-size: 14px !important;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.1px;
    height: 40px;
}

.ctaHeyThere_primary {
    display: flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-xx-small);
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 999px;
    background: #0056FE;
    color: #fff;
    border: none;
    cursor: pointer;
    color: #FAFCFF;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.ctaHeyThere_primary:hover {
    background-color: #003aad;
    color: white;
}

.ctaHeyThere_primary:disabled {
    background-color: #EFEFEF;
    border: 1px solid #CDCDCF;
    color: #706D74;
}

.ctaHeyThere_defaultOff {
    display: flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-xx-small);
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 999px;
    background: #fff;
    color: #0056FE;
    border: 0px solid #7AA7FE !important;
    cursor: pointer;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #0056FE !important;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
}

.ctaHeyThere_defaultOff:hover {
    border-color: #7AA7FE !important;
    background-color: #EBF2FF !important
}

.ctaHeyThere_default {
    display: flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-xx-small);
    flex: 1 0 0;
    align-self: stretch;
    border-radius: 999px;
    background: #fafcff;
    color: #0056FE;
    border: 1px solid #7AA7FE !important;
    cursor: pointer;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #0056FE !important;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
}

.ctaHeyThere_default:hover {
    border-color: #7AA7FE !important;
    background-color: #EBF2FF !important
}

.ctaHeyThere_default__medium {
    padding: 5px 12px !important;
    line-height: 15px !important;
}

.lineSeparator {
    background-color: #EBF2FF;
    height: 1px;
    width: 100%;
    margin-top: var(--spacing-medium);
    margin-bottom: var(--spacing-medium);
}

.error {
    color: #DC362E !important;
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.5px;
}

.success {
    color: #28BE62 !important;
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.5px;
}

button.primary {
    display: flex;
    padding: 5px 16px 5px 16px;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-xx-small);
    flex: 1 0 0;
    align-self: stretch;
    color: #FAFCFF;
    text-align: center;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    border-radius: 999px;
    background-color: #0056FE;
    border: 0px;
    transition: all ease-in-out 100ms;
}

button.primary:hover {
    background-color: #002B84;
}

button.secondary {
    border-radius: var(--spacing-xxx-small);
    border: 1px solid #7AA7FE;
    background: #FAFCFF;
    display: flex;
    height: 33px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: var(--spacing-xx-small);
    width: 50px;
}

button.secondary span {
    border-radius: 50%;
}

button.secondary:hover {
    background-color: #ebf2ff;
}

@media screen and (max-width: 1024px) {
    .btnsMobile {
        display: none;
    }
}

.nav_title {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 75%;
}

 ::-webkit-scrollbar {
    width: var(--spacing-xx-small);
    /* Ancho del scrollbar */
    height: var(--spacing-xx-small);
    /* Alto del scrollbar horizontal */
}

 ::-webkit-scrollbar-thumb {
    background-color: #7AA7FE;
    /* Color del "thumb" del scrollbar */
    border-radius: 0px;
    /* Bordes rectos */
}

 ::-webkit-scrollbar-track {
    background-color: #EFEFEF;
    /* Fondo del track del scrollbar */
}

 ::-webkit-scrollbar-corner {
    background-color: #EFEFEF;
    /* Fondo de la esquina entre scrollbars */
}

html {
    scrollbar-width: thin;
    /* Reduce el ancho del scrollbar */
    scrollbar-color: #7AA7FE #EFEFEF;
    /* Define los colores del thumb y del track */
}

.titleSection {
    color: #002B84 !important;
    font-family: "Libre Franklin";
    font-size: 22px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0.11px;
    margin-bottom: 3px;
}

.subtitleSection {
    color: #706D74;
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.5px;
}

.titleSubSection,
p.titleSubSection,
p.form-label-thin {
    color: #002B84 !important;
}

.titleSubSection,
.acf-label {
    color: #002B84;
    font-family: "Libre Franklin";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    letter-spacing: 0.2px;
}

.form-label {
    color: #002B84;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
}

.HTThereSelect:hover,
.HTThereSelect:active,
.HTThereSelect:focus,
.nice_Select2.open {
    border: 1px solid transparent !important;
    outline: none !important;
}

.HTThereSelect.nice_Select2 ul.list {
    padding: 0px;
    padding-top: 10px;
    border: 1px solid #002b84 !important;
    margin-top: 1px;
    border-radius: var(--spacing-xxx-small);
    margin-top: var(--spacing-xx-small);
    transition: none !important;
    max-height: 180px;
}

.HTThereSelect.nice_Select2 .list li {
    color: #706D74 !important;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-transform: none !important;
}

.HTThereSelect.nice_Select2 .list li .option {
    padding-left: 0px;
    padding-right: 0px;
}

.HTThereSelect.nice-select .option:hover,
.HTThereSelect.nice-select .option.focus,
.HTThereSelect.nice-select .option.selected.focus {}

.HTThereSelect.nice-select .option:hover {
    background-color: #F8FAFF;
    color: #706D74;
}

.chipOwner {
    display: flex;
    height: 27px;
    padding: 0 12px;
    justify-content: center;
    align-items: center;
    gap: 0;
    border-radius: 2px;
    border: 0.5px solid #B8D0FF;
    background: #EBF2FF;
    color: #0056FE;
    leading-trim: both;
    text-edge: cap;
    /* Heythere - Primary/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.chipTenant {
    display: flex;
    height: 27px;
    padding: 0 12px;
    justify-content: center;
    align-items: center;
    gap: 0;
    border-radius: 2px;
    border: 0.5px solid #D3C3FF;
    background: #F7F4FF;
    color: #6229FF;
    leading-trim: both;
    text-edge: cap;
    /* Heythere - Primary/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.mt-x-large {
    margin-top: 32px;
}

.mt-xx-large {
    margin-top: 48px;
}

.mt-medium {
    margin-top: 24px;
}

.mt-small {
    margin-top: 12px;
}

.form-label-2 {
    color: #002B84;
    leading-trim: both;
    text-edge: cap;
    /* Heythere - Primary/Label Large */
    font-family: "Libre Franklin";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    /* 142.857% */
    letter-spacing: 0.1px;
    margin-top: 48px;
    margin-bottom: 24px;
}

.nice-select.disabled::after {
    border-color: #CDCDCF !important
}

.nice-select.disabled {
    pointer-events: auto;
    /* deshabilita clics */
}

.nice-select.disabled:hover {
    pointer-events: auto;
    /* deshabilita clics */
    color: #B3B2B6 !important;
    border: 1px solid #CDCDCF !important;
}

.nice-select.form-control.wide.nice_Select2.HTThereSelect.disabled:hover,
.nice-select.form-control.wide.nice_Select2.HTThereSelect.disabled:focus {
    border: 1px solid #CDCDCF !important;
    color: #B3B2B6 !important;
}

.nice-select.disabled .list {
    pointer-events: none;
    display: none;
}

div.HTThereSelect.error {
    color: #B3B2B6 !important;
    border: 1px solid #DC362E !important;
    line-height: 36px !important;
}

.form-label-3 {
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: inherit;
    letter-spacing: 0.5px;
    margin-top: 2px;
}

.optionsHT {
    display: flex;
    gap: 42px
}

.role-option {
    display: inline-flex;
    align-items: center;
    gap: 8px;
}


/* ocultamos el input pero lo dejamos accesible/operable */

.role-option input {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
    pointer-events: none;
}


/* el círculo custom */

.radio-custom {
    width: 18px;
    height: 18px;
    border: 2px solid #1e40af;
    border-radius: 50%;
    box-sizing: border-box;
    position: relative;
    flex: 0 0 auto;
}


/* punto interior (escalado para animar) */

.radio-custom::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(0);
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background: #1e40af;
    transition: transform .12s ease;
}


/* cuando el radio está checked mostramos el punto */

.role-option input:checked+.radio-custom::after {
    transform: translate(-50%, -50%) scale(1);
}


/* cambiamos texto cuando está checked (selector estable) */


/* efecto hover */


/* si el navegador soporta :has (cambia borde y fondo del label completo) */

.boxDataCommunity.profile_infoUDetails .ctaHeyThere_default {
    padding: 10px 12px !important;
    max-width: fit-content !important;
    font-size: 10px !important;
    line-height: 100%;
}

.boxDataCommunity.profile_infoUDetails .form-label-thin {
    margin-top: 0px !important;
}

.boxDataCommunity.profile_infoUDetails p {
    padding-bottom: 24px !important;
}

.buttonsEditCommunity.profile_infoUDetails {
    margin-bottom: 24px;
}

.profile_info.profile_infoUDetails .nameShow {
    font-size: 16px;
    font-weight: 600;
}

.profile_info.profile_infoUDetails {
    background-color: white;
    border: 0px;
    justify-content: start;
    padding-left: 0px;
    padding-top: 0px;
    padding-bottom: var(--spacing-medium);
}

.profile_info.profile_infoTableList {
    border: 0px !important;
    background: transparent !important;
    background-color: transparent !important;
    justify-content: start !important;
    gap: 16px;
    padding: 0px !important
}

.profile_info.profile_infoTableList:hover {
    background-color: transparent !important;
}

.HTThereSelect.nice-select .option.selected,
.HTThereSelect.nice-select .option.selected:hover {
    background-color: #EBF2FF !important;
    color: #706D74;
}

:disabled {
    cursor: not-allowed !important;
}

.nice-select.disabled {
    cursor: not-allowed !important;
}

.nice-select.disabled * {
    cursor: not-allowed !important;
}

.HTDisabledCursor {
    cursor: not-allowed !important;
}

.HTDisabled {
    /*pointer-events: none !important;*/
    /*opacity: 0.8 !important;*/
    /*filter: brightness(0.922) !important;*/
    transition: all ease-in-out 200ms;
    cursor: not-allowed !important;
}

.HTDisabledTags {
    pointer-events: none !important;
    opacity: 0.8 !important;
    filter: brightness(0.922) !important;
    transition: all ease-in-out 200ms;
    cursor: not-allowed !important;
}

.d-flex {
    align-content: start;
}

.HTThereSelect.nice_Select2 .list li.option.disabled {
    margin: 0px;
    min-height: 40px;
    line-height: 40px;
    padding-left: 18px;
    padding-right: 29px;
    border-bottom: 0px;
    background: #EFEFEF;
    color: #C4C3C6 !important;
    /* Heythere - Primary/Body Small */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.048px;
    cursor: not-allowed !important;
}

.nice-select .list:hover .option.disabled {
    background-color: #EFEFEF !important;
}

.nice-select .option {
    padding: 12px !important;
    min-height: auto !important;
    line-height: 100% !important;
}

.nice-select .list:hover .option:not(:hover):not(.selected):not(.disabled) {}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
    color: #002B84 !important;
}

.searchbar {
    position: relative;
    width: auto;
    min-width: 150px;
}

.searchbar input.form-control {
    position: absolute;
    left: 0px;
    width: 220px;
    border-radius: 999px !important;
    border: 1px solid #B3B2B6;
    display: flex;
    width: 220px;
    height: 32px !important;
    padding: 2px 2px 2px 16px !important;
    justify-content: space-between;
    align-items: center;
    min-width: 150px;
}

.searchbar svg {
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10;
}

.HTThereSelect {
    display: flex;
    height: 40px;
    padding: 0px 2px 0px var(--spacing-xx-small);
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: var(--spacing-xxx-small);
    border: 1px solid #B3B2B6;
    background: #FFF;
    width: 100%;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.5px;
    color: #B3B2B6;
    margin-left: 0;
}

input[type=text].form-control:active,
input[type=text].form-control:focus,
textarea.form-control:focus,
textarea.form-control:active {
    color: #002B84;
}

input[type=text].form-control,
textarea.form-control {
    display: flex;
    height: 40px;
    padding: 0px 2px 0px var(--spacing-xx-small);
    justify-content: space-between;
    align-items: center;
    align-self: stretch;
    border-radius: var(--spacing-xxx-small);
    border: 1px solid #B3B2B6;
    background: #FFF;
    width: 100%;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #B3B2B6;
}

textarea.form-control {
    padding-top: 10px;
}

.heyThere_inline:not(:disabled):hover,
input[type=text].form-control:not(:disabled):hover,
textarea.form-control:not(:disabled):hover {
    border: 1px solid #002b84 !important;
    outline: none !important;
}

.nice-select.form-control.wide.nice_Select2.HTThereSelect.disabled {
    border: 1px solid #CDCDCF !important;
    background-color: #EFEFEF !important;
    /*color: #706D74 !important;*/
    opacity: 1 !important;
}

.buttonsEditCommunity div:first-child {
    margin-left: -10px;
}

.form-control:disabled {
    /*color: #706D74 !important;*/
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    border-radius: var(--Spacing-XXX-Small, 4px);
    border: 1px solid #CDCDCF !important;
    background-color: #efefef !important;
    cursor: not-allowed !important;
}

.form-control::placeholder {
    color: #B3B2B6;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.heyThere_inline::placeholder {
    opacity: 1 !important;
    color: #002B84 !important;
}

.heyThere_inline {
    cursor: text;
    min-height: 80px;
}

.heyThere_tag {
    background-color: #EFEFEF;
    color: #706D74;
    padding: 3px var(--spacing-xx-small);
    border-radius: 2px;
    margin: 3px 3px 3px 0;
    display: inline-flex;
    align-items: center;
    font-size: .9rem;
    border: 1px solid #CDCDCF;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 7px;
    /* 140% */
    letter-spacing: 0.5px;
}

.heyThere_tag:hover {
    background-color: #CDCDCF;
    cursor: pointer;
}

.heyThere_tag .heyThere_remove {
    margin-left: var(--spacing-xxx-small);
    cursor: pointer;
    font-size: 22px;
}


/* el input interno, sin borde, crece al espacio disponible */

.heyThere_input {
    outline: none;
    min-width: 120px;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    color: #002B84;
}

.HTCheckbox {
    display: flex;
    align-items: center;
    gap: 8px;
    margin: var(--spacing-xx-small) 0px 0px 0px;
}

.HTCheckbox input[type="checkbox"] {
    width: 17px;
    height: 17px;
    appearance: none;
    /* Oculta el diseño predeterminado */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: white;
    border: 1px solid #002B84;
    box-shadow: 0 0 0 1px #002B84 !important;
    border-radius: 0px !important;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.HTCheckbox input[type="checkbox"]:checked {
    background-color: #002B84;
}

.HTCheckbox input[type="checkbox"]:checked::after {
    content: "";
    background-image: url('../img/checkmark.png');
    background-size: 80%;
    background-position: 1px;
    color: white;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 17px;
    /* Ajusta según el tamaño deseado */
    height: 14px;
    background-repeat: no-repeat;
}

.HTCheckbox label {
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500 !important;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    letter-spacing: 0.5px;
    color: #706D74 !important
}

.HTCount {
    color: #706D74 !important;
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.5px;
}

.modal-backdrop {
    opacity: 0.6 !important;
    background: #000D26 !important;
}

.ctaHeyThere_default_border,
.modal-content .ctaHeyThere_default,
.btnEnd .ctaHeyThere_default {
    border: 1px solid #0056FE;
    color: #0056FE;
}

.modal-content .btn-close {
    opacity: 0.9;
}

.ctaHeyThere_default_border:hover,
.modal-content .ctaHeyThere_default:hover,
.btnEnd .ctaHeyThere_default:hover {
    /*filter: brightness(1.1);*/
    color: #0056FE;
}

.modal-content {
    padding: 24px;
    border-radius: var(--spacing-xx-small);
    box-shadow: 0px 8px 16px 0px rgba(0, 31, 91, 0.14);
    max-width: 446px;
    margin: 0 auto;
}

.modal-header {
    padding: 0px 0px 24px 0px !important;
}

.modal-body {
    padding: 0px 0px 0px 0px !important;
}

.modal-footer {
    padding: 0px 0px 0px 0px !important;
}

#fileProgress {
    position: relative;
}

#fileProgress #cancelUpload {
    color: #002b84 !important;
    text-decoration: none;
    font-size: 34px;
    position: absolute;
    top: -10px;
    right: 3px;
}

#progressBar span {
    position: absolute;
    top: 30px;
    right: 5px;
    color: #706D74;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.048px;
}

.nice_Select2.open .list li:first-child {
    color: #B3B2B6;
}

.deleteAmenity {
    cursor: pointer;
    background-color: transparent;
    border: 0px;
}

.loadModalBoxIn span {
    color: #002B84;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    padding-right: 16px;
}

.loadModalBoxIn {
    display: flex;
    padding: 12px;
    flex-direction: row !important;
    justify-content: center !important;
    align-items: center !important;
    gap: var(--spacing-small);
}

.loadModalBox.loadModalBoxDownload {
    right: 115px;
}

.loadModalBoxIn span {
    background-color: transparent !important;
}

.loadModalBox {
    padding: 14px var(--spacing-small);
    position: absolute;
    right: 60px;
    top: 95px;
    z-index: 10;
    border-radius: var(--spacing-xx-small);
    background: #FFF;
    box-shadow: 0px 4px 6px 0px rgba(0, 31, 91, 0.14);
    transition: all ease-in-out 300ms;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.2s ease-in-out, visibility 0.2s ease-in-out;
}

.nice-select.form-control.wide.nice_Select2.HTThereSelect:hover,
.nice-select.form-control.wide.nice_Select2.HTThereSelect:focus {
    border: 1px solid #002B84 !important;
}

.loadModalBox.fade-in {
    opacity: 1;
    visibility: visible;
}

.loadModalBoxIn:hover {
    background-color: #EBF2FF
}

.HTTable tbody {
    display: flex;
    flex-direction: column;
    gap: var(--spacing-x-small)
}

.form-label {
    margin-bottom: var(--spacing-xx-small);
}

.badge {
    width: fit-content;
}

.badge.secondary {
    display: flex;
    height: 20px;
    padding: 0px var(--spacing-xx-small);
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 2px;
    border: 1px solid #D3C3FF;
    background-color: #F7F4FF;
    color: #6229FF;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
}

.badge.error {
    display: flex;
    height: 20px;
    padding: 0px var(--spacing-xx-small);
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 2px;
    border: 1px solid #DC362E;
    background-color: #FCEEEE;
    color: #DC362E;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
}

.badge.primary {
    display: flex;
    height: 20px;
    padding: 0px var(--spacing-xx-small);
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 2px;
    border: 1px solid #B8D0FF;
    background-color: #EBF2FF;
    color: #0056FE;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
}

.badge.success {
    display: flex;
    height: 20px;
    padding: 0px var(--spacing-xx-small);
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 2px;
    border: 1px solid #B2E8C6;
    background-color: #D6F3E1;
    color: #22A052;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
}

.badge.gris {
    display: flex;
    height: 20px;
    padding: 0px var(--spacing-xx-small);
    justify-content: center;
    align-items: center;
    gap: 0px;
    border-radius: 2px;
    border: 1px solid #d8d8db;
    background-color: #efefef;
    color: #706d74;
    leading-trim: both;
    text-edge: cap;
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.5px;
}

.active.btn.ctaHeyThere_defaultOff.btnFilter {
    border-color: #7AA7FE !important;
    background-color: #EBF2FF !important;
}

.btn.ctaHeyThere_defaultOff.btnFilter {
    padding: 10px 16px !important;
    width: auto;
    flex-grow: 0;
    min-width: fit-content;
}

table.dataTable tbody th,
table.dataTable tbody td {
    padding: 14px 24px !important;
    font-size: 12px;
    color: #706D74;
    font-weight: 300;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

table.HTTable.dataTable.display tbody tr.odd {
    background-color: #f8faff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #EBF2FF;
    height: 51px;
}

table.HTTable.dataTable.display tbody tr.even {
    background-color: #f8faff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
    border: 1px solid #EBF2FF;
    height: 51px;
}

table.HTTable.dataTable.display tbody tr.odd:hover,
table.HTTable.dataTable.display tbody tr.even:hover {
    background-color: #ebf2ff !important;
}

table.HTTable.dataTable.display tbody tr.active {
    background-color: #ebf2ff !important;
}

table.HTTable.dataTable.display tbody tr.odd:hover span.spanEdit,
table.HTTable.dataTable.display tbody tr.even:hover span.spanEdit {
    visibility: visible;
}

table.HTTable.dataTable.display tbody tr.odd.active span.spanEdit,
table.HTTable.dataTable.display tbody tr.even.active span.spanEdit {
    visibility: visible !important;
}

table.HTTable.dataTable.display tbody td {
    border-top: 0px solid #ddd;
}

.HTTable thead {
    display: none;
}

.HTLink {
    overflow: hidden;
    color: #0056FE;
    leading-trim: both;
    text-edge: cap;
    text-overflow: ellipsis;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
    display: block;
    width: 100%;
    white-space: nowrap;
    max-width: 75%;
}

.HTTable .spanEdit {
    visibility: hidden;
    cursor: pointer;
}

.HTTable {
    color: #706D74;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 0.5px;
}

.HTTable.HTTableResidents {
    justify-content: start;
}

.boxDataCommunity {
    width: 100%;
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.modal {
    overflow-y: auto !important;
}

.modal-dialog p {
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.boxDataCommunity p:not(.titleSubSection):not(.form-label-thin) {
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.CHAT_MESSAGE_POPUPBOX,
#back-top {
    display: none !important;
}

.boxDataCommunity .label {
    color: #002B84;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
}

.unit-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    margin-top: 8px;
    margin-bottom: 8px;
}

.titleUnit {
    color: #002B84;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Title Medium */
    font-family: "Libre Franklin";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    /* 150% */
    letter-spacing: 0.15px;
}

.importLabel {
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Title Small */
    font-family: "Libre Franklin";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    /* 142.857% */
    letter-spacing: 0.2px;
}

#chooseFile {
    color: #002B84 !important;
    text-decoration: underline;
}

.buttonsEditCommunity div:last-child {
    margin-right: -10px;
}

.boxGridItem {
    display: inline-block;
    background: #eee;
    padding: 2px 6px;
    border-radius: 4px;
    font-size: 13px;
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
    text-align: center;
    border-radius: 2px;
    border: 0.5px solid #CDCDCF;
    background-color: #EFEFEF !important;
    width: fit-content;
    /*min-width: 100%;*/
}

.colInfoContentCommunity {
    padding: 24px 24px 48px 24px;
    align-items: center;
    gap: 0px;
    flex: 1 0 0;
    background: #FFF;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.form-label-thin {
    color: #002B84;
    leading-trim: both;
    text-edge: cap;
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    display: block;
    margin-top: 24px;
}

.boxGridItem_2 {
    color: #706D74;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Medium */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.5px;
    width: 100%;
    margin-top: 4px;
}

.boxGridItem_2:first-child {
    margin-top: 8px;
}

.buttonsEditCommunity {
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: start;
    width: 100%;
    margin-bottom: 32px;
    padding-bottom: 16px;
    border-bottom: 1px solid #EBF2FF;
}

.buttonsEditCommunity div span {
    cursor: pointer;
}

.buttonsEditCommunity div>span:hover {
    background-color: #ebf2ff;
    border-radius: 100%;
}

.buttonsEditCommunity div div:hover span {
    background-color: #ebf2ff;
    border-radius: 100%;
}

.buttonsEditCommunity div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-width: 50px;
    color: #B3B2B6;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
}

.buttonsEditCommunity div:nth-child(3) {
    margin-right: 0px;
}

.buttonsEditCommunity div:nth-child(2) {
    flex-grow: 1;
    align-items: start;
    margin-left: 8px;
}

.buttonsEditCommunity.buttonsEditCommunityResident div:nth-child(2) {
    flex-grow: 0 !important;
    margin-left: 0px !important;
    align-items: center !important
}

.buttonsEditCommunity.buttonsEditCommunityResident div:nth-child(3) {
    flex-grow: 1 !important;
    margin-left: 8px !important;
    align-items: start;
}

.totalCommunities {
    color: #706D74;
    text-align: right;
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.5px;
    margin-bottom: 16px;
}

#dropZone {
    border: 1px dashed #dee2e6 !important;
}

.dividerOR {
    display: flex;
    align-items: center;
    text-align: center;
    color: #;
    /* Color del texto y líneas */
    margin: 2rem 0;
    /* Espaciado opcional */
    color: #706D74;
    text-align: center;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Label Small */
    font-family: "Libre Franklin";
    font-size: 10px;
    font-style: normal;
    font-weight: 500;
    line-height: 14px;
    /* 140% */
    letter-spacing: 0.5px;
}

.dividerOR::before,
.dividerOR::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #ccc;
    /* Línea */
}

.dividerOR:not(:empty)::before {
    margin-right: 0.75em;
}

.dividerOR:not(:empty)::after {
    margin-left: 0.75em;
}

.dividerOR span {
    font-size: 0.9em;
    font-weight: 500;
}

.modal-content {
    border-radius: 8px;
    box-shadow: 0px 8px 16px 0px rgba(0, 31, 91, 0.14) !important;
    border: 0px;
}

.unit-grid {
    /*
        display: grid;
        grid-template-columns: repeat(15, 1fr);
        overflow: hidden;
        max-height: 46px;
        transition: all ease-in-out 300ms;
        position: relative;
      */
    display: flex;
    flex-wrap: wrap;
    gap: 4px;
    max-height: 46px;
    transition: all ease-in-out 300ms;
    position: relative;
    overflow: hidden;
}

.unit-grid.expanded {
    max-height: none;
    transition: all ease-in-out 300ms;
}

.spacer-48 {
    min-height: 48px;
    height: 48px;
    display: block;
}

.spacer-40 {
    min-height: 40px;
    height: 40px;
    display: block;
}

.see-more-toggle {
    display: inline-block;
    color: #002B84;
    leading-trim: both;
    text-edge: cap;
    /* Heythere/Text Link Small */
    font-family: "Libre Franklin";
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.048px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
    cursor: pointer;
}

.HTTable a.HTLink {
    display: block;
    overflow: hidden;
    width: 100%;
    white-space: nowrap;
}

.ctaHeyThere_primary_large {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 999px;
    background: #0056FE;
    color: #fff;
    border: none;
    cursor: pointer;
    font-family: "Libre Franklin";
    font-size: 14px !important;
    font-weight: 500;
    line-height: 20px;
    letter-spacing: 0.1px;
    height: 40px;
    padding: 10px 24px;
}

.ctaHeyThere_primary_large:hover {
    background-color: #003aad;
    color: white;
}

.ctaHeyThere_default_large {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 999px;
    background: #FAFCFF;
    color: #0056FE;
    border: 1px solid #7AA7FE !important;
    cursor: pointer;
    font-family: "Libre Franklin";
    font-size: 14px !important;
    font-weight: 500;
    letter-spacing: 0.1px;
    height: 40px;
    padding: 10px 24px;
}

.ctaHeyThere_default_large:hover {
    background-color: #EBF2FF !important;
    border-color: #7AA7FE !important;
}

.nice-select.input-assignment-style {
    border: 1px solid #B3B2B6 !important;
    border-radius: 4px !important;
    height: 40px;
    line-height: 38px;
    background-color: #fff;
    padding-left: 8px;
}

.nice-select.input-assignment-style .current {
    font-size: 12px;
    color: #706D74;
    font-weight: 500;
}